/* ------ Styling that is specific to the Garden Tours screen ------ */

/* Global Styles */
* {
	margin: 0px;
	padding: 0px;
}

body {
	overflow: auto;
	background-color: #a1bd8e;
	font : Georgia, serif;
	font-size: 16px;
	color: black;
	}

/* Wrapper is used at the top to contain the logo and contact us information */
#wrapper {
	position:relative;
	width: 996px;
	margin: 8px auto;
}


/* ------ Content styles ----- */
#contents {
	position: relative;
}

#content div {
	margin-top: 0.5em;
	margin-right: 24px;
	float: left;
}

#content img {
	height: 301px;
	width: 307px;
}

#content .thumbbutt {
	text-align: center;
	border: 1px solid #000;
	margin-top: 0px;
}

#content .thumbbutt a {
/*	width: 307px; */
	display: block;
	height: 25px;
	font-size: 0.85em;
	text-decoration: none;
	color: #FFF;
	background-color: #4A4A4A;
}

#content .thumbbutt a:hover {
	color: #CFC;
}

h1 {
	font-size: 1.3em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	font-weight: 700;
	}

h2 {
	font-size: 1.0em;
	margin-bottom: 0.5em;
	margin-left: 20px;
}

h3 {
	font-size: 0.95em;
	margin-bottom: 0.5em;
	margin-left: 20px;
}



/* Common Styles */
/* ------------- */
.smaller {
	font-size: 0.80em;
}

.center {
	text-align: center;
}

.bold {
	font-weight: bold;
}

.red {
	color: #F00;
}

.white {
	color: white;
}

.clear {
	clear: both;
}



